<!DOCTYPE html>
<html lang="en">
<head>
    <%- include('../partials/head'); %>
</head>
<body class="container">

    <header>
        <%- include('../partials/header'); %>
    </header>

    <main>
        <div class="jumbotron">
            <h1>Comments</h1>
            <ul>
                <% mascots.forEach(function(mascot) { %>
                    <li>
                        <strong><%= mascot.name %></strong>
                        : <%= mascot.text %> %>
                    </li>
                <% }); %>
            </ul>
        </div>
    </main>

    <footer>
        <%- include('../partials/footer'); %>
    </footer>

</body>
</html>